funcsynopsis.decoration
Prev | Reference Pages | Next

## Name

funcsynopsis.decoration — Decorate elements of a FuncSynopsis?

## Synopsis

§58: §133
      1| <xsl:param name="funcsynopsis.decoration"
      2|            select="1"/>

## Description

If true (non-zero), elements of the FuncSynopsis will be decorated (e.g. bold or italic). The decoration is controlled by functions that can be redefined in a customization layer.

Prev | Up | Next
Reference Pages | Home | funcsynopsis.style